Subject: FVWM: Style bug for running clients

From: [email-masked] (Mark Scott)
Date: Mon, 2 Jun 1997 17:00:49 -0500 (CDT)

A user of mine noticed a bug in FVWM 2.045. He says if he fires up some
clients in his .xsession before starting fvwm (ie: xbiff, couple of xterms 
& etc) that very often, the "Style" parameters are not properly processed
for one of the clients (usually xbiff, but appears to be random or system
timing related). When it happens to xbiff, the window title & handles are 
drawn even though the Style setting turns them off.  If he restarts fvwm, 
all windows are correctly decorated when they are reparented. This is happening
on a fast Sparc (Ultra-2 200Mhz), so that may also be bringing out a latent
timing bug. Any ideas?

thanks!
 ______________________________________________________________________________
| Mark Scott                        | 				               |
| Motorola Urbana Design Center     |    "We are men of action,                |
| [email-masked]   	    |       lies do not become us."            |
| Ph# (217) 384-8536	            |  					       |
| http://www.cu-online.com/~mgscott |      Wesley from "The Princess Bride"    |
 ------------------------------------------------------------------------------
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: "Jeremy H. Sproat" <[email-masked]>
Date: Mon, 2 Jun 1997 16:52:17 +0000

Hi, folks.

I'm new to fvwm, and I have a ton of questions.  Is there a FAQ 
I can refer to before I ask them?

Thanks,

 - Sproat
--
              _   __
  .,,        ( `-'  \  Music soothed the savage beast...  Only after
 C:::]|||||||||() | |   I smashed in its skull with my six-string.
  `'`        (_.-.__/  Jeremy H. Sproat  internet:[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].